@import "../abstracts/variables";

.chakra-select__wrapper {
  margin: .8rem 0;
}

.chakra-select {
  color: $text-color;

  background-color: $fade-white;
  border: none;
  box-shadow: none;

  @include on-event {
    border: none;
    box-shadow: none;
  }

  & > option {
    background-color: $white;
  }
}

.white-select {
  background-color: $white;
}